function virtual_assistant_open_tab(evt, cityName) {
    var virtual_assistant_i, virtual_assistant_tabcontent, virtual_assistant_tablinks;
    virtual_assistant_tabcontent = document.getElementsByClassName("tabcontent");
    for (virtual_assistant_i = 0; virtual_assistant_i < virtual_assistant_tabcontent.length; virtual_assistant_i++) {
        virtual_assistant_tabcontent[virtual_assistant_i].style.display = "none";
    }
    virtual_assistant_tablinks = document.getElementsByClassName("tablinks");
    for (virtual_assistant_i = 0; virtual_assistant_i < virtual_assistant_tablinks.length; virtual_assistant_i++) {
        virtual_assistant_tablinks[virtual_assistant_i].className = virtual_assistant_tablinks[virtual_assistant_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});